CVE-2022-40616 – IBM Maximo Asset Management 7.6.1.1, 7.6.1.2, and 7.6.1.3 could allow a user to bypass aut …

Vuln ID: CVE-2022-40616

Published:  2022-09-21  17:15:09Z

Description: IBM Maximo Asset Management 7.6.1.1, 7.6.1.2, and 7.6.1.3 could allow a user to bypass authentication and obtain sensitive information or perform tasks they should not have access to. IBM X-Force ID: 236311.

Source: NVD.NIST.GOV